html, body {
	height: 100%;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #141414;
/* 	line-height: 20px; */
}

#main_wrapper {
	width: 980px;
	margin: 0 auto -40px auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#content_wrapper {
	clear: both;
	width: 980px;
	margin: 0 auto;
/* 	padding: 0 0 20px 0; */
}

#push {
	height: 40px;
}

#nav_wrapper {
	position: relative;
	background: url("../images/bg_nav.png") no-repeat center bottom;
	width: 976px; /* 976 actual */
	height: 60px;
	margin: 0 auto;
}

.pp_logo {
	position: absolute;
	top: 9px;
	left: 25px;
}

.pp_name {
	position: absolute;
	top: 17px;
	left: 100px;
}

.burger {
	position: absolute;
	top: 8px;
	left: 560px;
}

#content {
	float: left;
	width: 450px; /* 500 actual */
	padding: 0 25px 20px;
}

#content_full {
	float: left;
	width: 628px; /* 678 actual */
	padding: 0 50px 20px 0;
/* 	line-height: 20px; */
}

.sidebar {
	position: relative;
	float: left;
	width: 262px;
	margin: 0 40px 0 0;
	line-height: normal;
}

.sidebar .box_top {
	background: url("../images/box_hdr.png") no-repeat center top;
	height: 30px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-indent: 12px;
	line-height: 30px;
	letter-spacing: .1em;
}

.sidebar .box {
	background: #ebebeb;
	overflow: auto;
	margin: 2px 0 15px 0;
	padding: 12px;
	border: 1px solid #ccbcbc;
	font-size: 12px;
	/* CSS3 for modern browsers */
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

#products {
	float: left;
	margin: -4px 0 0 0;
	padding: 0 0 0 4px;
}

#products img {
	display: block;
	margin: 0 auto;
}

a.box {
	float: left;
	display: block;
	background: url("../images/btn_product_box_162px.png") no-repeat 0 bottom;
/* 	margin-right: 1px; */
	width: 158px; /* 162 actual */
	padding: 0 2px 15px;
	color: #fff !important;
	text-decoration: none !important;
}

a.box:hover {
	background-position-x: -162px;
}

a.null:hover {
	background-position-x: 0px;
}

#products .shift {
/* 	margin-left: -1px; */
}

#products .box img {
	border-bottom: 	1px solid #272727;
}

#products .box .title {
	height: 30px;
	padding: 8px 8px 5px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: normal;
	text-transform: uppercase;
}

#products .box .desc {
	padding: 5px 8px;
	font-size: 11px;
	line-height: normal;
}

#tagline {
	clear: both;
	font-family: Georgia, Times, serif;
	font-size: 16px;
/* 	font-weight: bold; */
	font-style: italic;
	color: #cc3333;
	text-align: center;
	line-height: 60px;
}

#footer {
	background: url("../images/bg_footer.png") no-repeat center bottom;
	width: 976px;
	height: 32px;
	margin: 0 auto;
	padding-top: 8px;
	text-align: center;
}

.legal {
	margin: 2px 0 0 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #c09d9d;
	text-align: center;
	line-height: 9px;
}

.clear {
	clear: both;
}


/* !TAG MODS */

p {
	margin: 0 0 12px 0;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
/* 	border-bottom: 1px dotted #dbf1ff; */
}

h2 {
	margin-bottom: 10px;
	font-size: 14px;
	color: #cc6666;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted #669999;
}

img {
	border: none;
}

form {
	margin: 0;
}

button {
	background: #44341e;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	margin: 1px;
	padding: 4px 20px;
	outline: 1px outset #cec998;
	border: 1px solid #fff;
}

button:hover {
	background: #de9f29;
	cursor: pointer;
}

input.text,
textarea.text {
/* 	background: #8ebde3; */
	margin: 2px 5px 2px 5px;
	padding: 2px;
	border: 1px solid #335e77;
	color: #3f3f3f;
}

input.required {
	background: #fae47e;
}

input.window {
	width: 25px;
	text-align: center;
}

input.submit {
	background: #26445c;
	border: 1px solid #8ebde3;
	color: #fff;
	padding: 4px 20px;
	/* CSS3 for modern browsers */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

input.submit:hover {
	background: #8ebde3;
	border: 1px solid #26445c;
	cursor: pointer;
}

hr {
	clear: both;
	background: #ccbcbc;
	height: 2px;
	margin: 10px 0;
	border: none;
}

ul {
	list-style-type: square;
	line-height: normal;
}

ul li {
	margin-bottom: 10px;
}

ul.form_error {
	border-top: 2px solid #8ebde3;
	border-bottom: 2px solid #8ebde3;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

ul.form_error li {
	margin-bottom: 0;
}


/* !LINK MANAGEMENT */

a:link,
a:visited {
	color: #cc6666;
	text-decoration: underline;
/* 	border-bottom: 1px dotted #334d4d; */
}

a:hover,
a:active {
	color: #773938;
	text-decoration: none;
}


/* !TABLES */

table {
	font-size: 12px;
}

table thead td {
	background: #773938;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	color: #fff;
	/* CSS3 for modern browsers */
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
}

table td {
	text-align: center;
	padding: 4px;
/* 	border-bottom: 1px solid #999; */
}

table .desc {
	text-align: right;
}

table.quote .title {
	font-weight: bold;
	color: #26445c;
	text-align: center;
}

table.quote .type {
	width: 90px;
	margin: 0 auto;
	font-size: 11px;
	text-align: center;
}

.odd {
	background-color: #e5dada;
}

.even {
	background-color: #ebebeb;
}

/* !FORMS */



/* !IMAGES */

.border {
	padding: 1px;
	border: 2px solid #363636;
}

.pic_right {
	float: right;
	margin: 0 0 6px 12px;
}

.pic_left {
	float: left;
	margin: 0 12px 6px 0;
}

/* !MISCELLANEOUS */

.right {
	float: right;
}

.left {
	float: left;
}

.cursor {
	cursor: pointer;
}

.clear {
	clear: both;
}

.disclaimer {
	font-size: 11px;
	line-height: normal;
}

.required {
	color: #d5a032;
	font-weight: bold;
}

.hilite {
	color: #cc3333;
}

blockquote.address {
	padding: 0 0 0 5px;
	border-left: 4px solid #cc6666;
}

/* !jQUERY OVERLAY */

.overlay {
    display: none;
    z-index: 10000;
    background-color: #dbf1ff;
    width: 596px; /* 600 actual */
    padding: 2px;

    /* CSS3 styling for modern browsers */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0px 0px 90px #000;
}

.overlay .content {
	width: 556px;/* 596 actual */
	border: 3px solid #8abde4;
	padding: 17px;
	color: #26445c;
    /* CSS3 styling for modern browsers */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.overlay .close {
    position: absolute;
    right: -15px;
    top: -15px;
    background-image: url("../images/btn_close.png");
    cursor: pointer;
    height: 35px;
    width: 35px;
}

.overlay a {
	color: #252525;
}
